﻿<table cellpadding="2" width="100%" border="0" style="padding-top:16px; padding-left:16px; padding-right:16px;">
    <tr>
        <td id="icono"></td>
        <td class="thColumn">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Name = "message";
                    edtSettings.EncodeHtml = false;
                    
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
    </tr>
</table>
<div style="height: 15px;"></div> @* div spacing *@
<table width="100%" align="center" border="0">
    <tr>
        <td align="center">
            @Html.DevExpress().Button(
                edtSettings =>
                {
                    edtSettings.Text = "OK";
                    edtSettings.Name = "PartInfoOkButton";
                    edtSettings.Width = 80;
                    edtSettings.ClientEnabled = true;
                    edtSettings.ClientSideEvents.Click = "OnPartInfoOkButtonClick";
                }).GetHtml()
        </td>
        
    </tr>
</table>
